! Copyright (C) GFD Dennou Club, 2000.  All rights reserved

module netcdf_kind_parameter
    !
    ! netCDF Fortran インターフェイスの型パラメタ
    ! (netcdf.inc には存在しない)
    !
    integer, parameter:: NF_KIND_INT1 = selected_int_kind(2)
    integer, parameter:: NF_KIND_BYTE = NF_KIND_INT1
    integer, parameter:: NF_KIND_INT2 = selected_int_kind(4)
    integer, parameter:: NF_KIND_SHORT = NF_KIND_INT2
end module
